

/**************STYLE ONGLET ************************/
    ul.conteneur-onglet {
        display: flex;
        justify-content: center;
        margin: 0px 0 20px;
        padding: 0;
        flex-wrap: wrap;
    }

    ul.conteneur-onglet li {
        padding: 2px 10px;
        margin: 0 6px;
        border: 1px solid #bfbfbf;
        border-radius: 25px;
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 16px;
        color: gray;
    }

    ul.conteneur-onglet li.actif, 
    ul.conteneur-onglet li:hover {
        border: 1px solid #0549B1;
        color: #8180ff;
        background-color: #0549B1;
        color: #fff;
        cursor: pointer;
    }
/************END STYLE ONGLET********************/


/******************************* style priority **************************/

.wrapper-priorite {
    position: relative;
    padding: 50px 0 0;
}

.priorite {
    width: 1200px;
    margin: 0 auto;
}


.wrapper-bloc-priority {
    display: flex;
}

.bloc-priority {
    padding: 0;
    margin: 19px;
    background-color: #fff;
    box-shadow: 0px 0px 16px 4px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
}

.wrapper-contain-text-priority {
    padding: 25px;
    position: unset;
}

.cible-priority {
    position: absolute;
    top: 10px;
    background-color: #00aeef;
    padding: 5px 15px;
    font-size: 12px;
    border-radius: 25px;
    color: #fff;
}

.date-priority {
    font-size: 15px;
    color: #00aeef;
    font-style: revert;
}

.title-priority {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.4;
    padding: 5px 0;
}

.wrapper-footer-priority {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #e5e5e5;
    padding-top: 10px;
    margin-top: 15px;
    font-size: 12px;
}

a.link-join-figth {
    background-color: #e7e7e7;
    padding: 1px 19px;
    border-radius: 25px;
    color: #585858;
    cursor: pointer;
    margin-top: 5px;
    border: 1px solid #e0e0e0;
}

a.link-join-figth:hover{
    /* border:1px solid #00aeef; */
    background-color:transparent;
    color:#00aeef;
}

ul.wrap-social-sharing > li {
    position: relative;
    width: auto;
    padding-left: 40px;
    padding-top: 5px;
    color: gray;
    display: flex;
    align-items: center;
    text-transform: capitalize;
}

ul.wrap-social-sharing > li i {
    margin-left: 4px;
}

.wrapper-footer-news ul.wrap-social-sharing > li {
    margin: 0;
    padding: 0 0 0 15px;
}

ul.wrapper-elt-social-sharing {
    position: absolute;
    bottom: 150%;
    display: flex;
    background-color: #0549b1;
    padding: 5px 7px;
    border-radius: 25px;
    font-size: 11px;
    right: -11px;
    width: 120%;
    box-sizing: border-box;
    white-space: nowrap;
    color: #fff;
    transition: 0.4s;
    visibility: hidden;
    opacity: 0;
}

ul.wrapper-elt-social-sharing li {
    padding: 0 6px;
}

ul.wrap-social-sharing {}

ul.wrap-social-sharing > li:hover .wrapper-elt-social-sharing {
    bottom: 100%;
    visibility: visible;
    opacity: 1;
    transition: 0.4s;
}

ul.wrapper-elt-social-sharing:after {
    content: '';
    position: absolute;
    top: 100%;
    right: 11px;
    border-top: 6px solid #00aeef;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

ul.wrap-social-sharing > li:hover {
    color: #0549b1;
    cursor: pointer;
}



.wrapper-jauge {
    width: 100%;
    height: 7px;
    border-radius: 7px;
    position: relative;
    background-color:#e7e7e7;
    margin-bottom:-15px;
    margin-top:20px;
}

.niveau-jauge {
    background-color: #00aeef;
    width: 50%;
    height: 7px;
    position: absolute;
    border-radius: 7px;
}

.niveau-jauge:before {
    top: -28px;
    right: 0;
    padding: 3px 5px;
    background-color: #00aeef;
    color: #fff;
    content: attr(data-percent);
    font-size: 10px;
    font-weight: 600;
    border-radius: 3px;
    position: absolute;
    transform: translateX(50%);
}

.niveau-jauge:after {
    content: '';
    right: 0;
    top: -10px;
    position: absolute;
    border-left: 1px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #00aeef;
    transform: translateX(10px);
    }

#wrapper-story .niveau-jauge {
    width: 100%;
}

.n60.niveau-jauge {
    width: 60%;
}
.n90.niveau-jauge {
    width: 90%;
}
.n100.niveau-jauge {
    width: 100%;
}







.priorite .owl-item:nth-child(2n+1) .cible-priority {
    background-color: rgb(241 142 0 / 1);
}

.priorite .owl-item:nth-child(3n+3) .cible-priority {
    background-color: rgb(140 23 19 / 1);
}

.priorite .owl-item:nth-child(4n+4) .cible-priority {
    background-color: rgb(86 147 201 / 1);
}


ul.wrapper-elt-social-sharing:after {
    border-top: 6px solid #0549b1;
 }
 .priorite .owl-item:nth-child(2n+1) ul.wrapper-elt-social-sharing:after  {
    border-top: 6px solid rgb(241 142 0 / 1);
}

.priorite .owl-item:nth-child(3n+3) ul.wrapper-elt-social-sharing:after {
    border-top: 6px solid rgb(140 23 19 / 1);
}

.priorite .owl-item:nth-child(4n+4) ul.wrapper-elt-social-sharing:after {
    border-top: 6px solid rgb(86 147 201 / 1);
}




.priorite .owl-item:nth-child(2n+1) ul.wrap-social-sharing > li:hover {
   color: rgb(241 142 0 / 1);
}

.priorite .owl-item:nth-child(3n+3) ul.wrap-social-sharing > li:hover {
    color: rgb(140 23 19 / 1);
}

.priorite .owl-item:nth-child(4n+4) ul.wrap-social-sharing > li:hover {
   color: rgb(86 147 201 / 1);
}



.niveau-jauge {
    background-color: #00aeef;
}
.priorite .owl-item:nth-child(2n+1) .niveau-jauge {
    background-color: rgb(241 142 0 / 1);
}

.priorite .owl-item:nth-child(3n+3) .niveau-jauge {
    background-color: rgb(140 23 19 / 1);
}

.priorite .owl-item:nth-child(4n+4) .niveau-jauge {
    background-color: rgb(86 147 201 / 1);
} 

.niveau-jauge:before {
    background-color: #00aeef;
}


  .priorite .owl-item:nth-child(2n+1) .niveau-jauge:before  {
     background-color:  rgb(241 142 0 / 1);
}

.priorite .owl-item:nth-child(3n+3) .niveau-jauge:before {
     background-color:  rgb(140 23 19 / 1);
}

.priorite .owl-item:nth-child(4n+4) .niveau-jauge:before  {
    background-color:  rgb(86 147 201 / 1);
}


  .priorite .owl-item:nth-child(2n+1) .niveau-jauge:after  {
     border-top: 10px solid rgb(241 142 0 / 1);
}

.priorite .owl-item:nth-child(3n+3) .niveau-jauge:after  {
     border-top: 10px solid rgb(140 23 19 / 1);
}

.priorite .owl-item:nth-child(4n+4) .niveau-jauge:after  {
     border-top: 10px solid rgb(86 147 201 / 1);
}


  .priorite .owl-item:nth-child(2n+1) a.link-join-figth {
     color: rgb(241 142 0);
}

.priorite .owl-item:nth-child(3n+3) a.link-join-figth  {
     color: rgb(140 23 19 / 1);
}

.priorite .owl-item:nth-child(4n+4) a.link-join-figth  {
     color: rgb(86 147 201 / 1);
}



.priorite .owl-item:nth-child(2n+1) ul.wrapper-elt-social-sharing  {
     background-color:  rgb(241 142 0 / 1);
}

.priorite .owl-item:nth-child(3n+3) ul.wrapper-elt-social-sharing {
     background-color:  rgb(140 23 19 / 1);
}

.priorite .owl-item:nth-child(4n+4) ul.wrapper-elt-social-sharing  {
    background-color:  rgb(86 147 201 / 1);
}


.priorite .owl-item:nth-child(2n+1) .date-priority{
     color: rgb(241 142 0 / 1);
}

.priorite .owl-item:nth-child(3n+3) .date-priority  {
     color: rgb(140 23 19 / 1);
}

.priorite .owl-item:nth-child(4n+4) .date-priority  {
     color: rgb(86 147 201 / 1);
}



/* ************************** END STYLE PRIORITY ******************************/

/********************* STYLE FOR EVENTS *********************************/
.wrapper-events {
    padding: 50px 0;
    background-color: #fafafa;
}

.events {
    width: 1200px;
    margin: 0 auto;
}

.wrapper-bloc-events {
    display: flex;
}

.wrap-bloc-event {
    padding: 25px;
}

.wrap-bloc-event .cible-priority {
    margin-left: 25px;
}

.bloc-event {
    box-shadow: 0px 0px 16px 4px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.wrapper-contain-bloc-event {
    padding: 25px 15px 29px 15px;
    display: flex;
    background-color: #fff;
}

.wrapper-bloc-date {
    font-weight: 900;
    min-width: 100px;
    text-align: right;
    text-transform: uppercase;
    line-height: 1;
    font-size: 20px;
    line-height: 1.1em;
}

.wrapper-contain-text-event {
    border-left: 1px solid #e7e7e7;
    padding-left: 25px;
    margin-left: 25px;
}

h3.title-event {
    margin-bottom: 15px;
}

ul.wrapper-meta-info-event i {
    color: #00aeef;
    margin-right: 5px;
}

ul.wrapper-meta-info-event li {
    margin-bottom: 6px;
    font-size: 12px;
}

p.desc-event {
    padding: 15px 0;
}
.day-month-event {
    color: #00aeef;
}

/* ************************** END STYLE EVENTS ******************************/


/**************************** STYLE ACTION **********************************/
.wrapper-action {
    position: relative;
    padding: 60px 0;
    /* background-color: #00aeef; */
    border-bottom: 1px solid #ededed;
}

.action .nav-btn {
    /* color: #fff; */
    /* border-color: #fff; */
    /* background-color: transparent; */
}
.action {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
    /* padding: 0 25px; */
    box-sizing: border-box;
    position: relative;
}

.wrapper-bloc-action {
    display: flex;
    justify-content: space-between;
    /* margin-top: 40px; */
}

.action h2.title, .action .subtitle {
    /* color: #fff; */
}

.bloc-action {
    height: auto;
    width: auto;
    padding: 15px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: none;
    /* box-shadow: 1px 1px 20px 0px #cacaca; */
    /* color: #ffffff; */
    flex-direction: column;
    font-weight: 600;
    text-align: center;
}
.wrap-img-action:after {content: '';top: 114%;height: 3px;width: 32px;position: absolute;background-color: #00aeef;}

.wrap-img-action {
    margin-bottom: 10px;
    height: 90px;
    width: 90px;
    display: flex;
    justify-content: center;
    border: 2px solid #00aeef;
    border-radius: 50%;
    align-items: center;
    position: relative;
    margin-bottom: 30px;
}

.wrap-img-action img {
    height: 35px;
    width: auto !important;
}
.wrap-img-action svg {
    width: 35px;
    height: auto;
    fill: #00aeef;
}


.wrap-img-action svg path{
    fill: #00aeef;
}


h3.titre-tab {
    text-align: center;
    font-size: 23px;
    text-transform: uppercase;
    margin-bottom: 25px;
    color: #b1b1b1;
}

div#wrapper-thematique {
    display: block;
}

.contain-tab {
    /* display: none; */
    position: absolute;
    left: 0;
    height: auto;
    width: 100%;
    top: 0;
    visibility: hidden;
    opacity: 0;
    transition: 0.4s;
}
.contain-tab.visible{    
    visibility: visible;
    opacity: 1;
    transition: 0.4s;
}

.wrapper-tab {
    position: relative;
    min-height: 250px;
}
/**************************** END STYLE ACTION ******************************/


/**************************** STYLE FOR DOCUMENTATION **********************/


div#wrapper-doc {
    background-image: url(../images/priorbgok.jpg);
    position: relative;
    padding: 50px 0;
}

.doc {
    width: 1220px;
    margin:  0 auto;
    padding: 0 25px;
    box-sizing: border-box;
    max-width: 100%;
}

.bloc-doc {
    float: left;
    background: #fff;
    padding: 40px 30px;
    box-shadow: 0px 0px 16px 4px rgba(0, 0, 0, 0.1);
    position: relative;
    margin:  20px;
    width: 90%;
}

strong.numero-doc {
    color: rgb(129 128 255);
    font-size: 41px;
    color: #8180ff;
    display: block;
    line-height: 48px;
    margin: 0 0 8px;
    opacity: 0.5;
}

h3.titre-doc {
    color: #000000;
    margin: 0 0 8px;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2em;
    height: 50px;
}

p.description-doc {
    font-size: 14px;
    line-height: 24px;
    color: #555;
    margin: 0 0 17px;
    height: 110px;
}

strong.numero-doc img {
    height: 50px;
}

strong.numero-doc img {
    display:none;
}

strong.numero-doc img.bleu {
    display:block;
}

.bloc-doc a {
    color: #0549B1;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}

.bloc-doc:hover strong.numero-doc img.bleu {
    display:none;
}

.bloc-doc:hover strong.numero-doc img {
    display:block;
}

.bloc-doc:after {
    position: absolute;
    right: 20px;
    bottom: 20px;
    background: url(../images/pdots.png);
    width: 58px;
    height: 58px;
    content: "";
    z-index: 8000;
}

.wrapper-bloc-doc {}

.bloc-doc:hover {
    background: #0549B1;
    color: #fff;
}

.bloc-doc:hover strong.numero-doc {
    color: rgb(255 255 255);
}

.bloc-doc:hover h3.titre-doc {
    color: #fff;
}

.bloc-doc:hover p.description-doc {
    color: #fff;
}

.bloc-doc:hover a {
    color: #fff;
}

/**************************** END STYLE DOCUMENTATION ************************/


/**************************** STYLE FOR PARTNERS **************************/
.conteneur-partenaire {
    margin-top: 0;
    padding: 50px 0 0;
    position: relative;
    display: block;
}

.partenaire {
    position: relative;
    width: 1000px !important;
    margin: 30px auto 0;
    display: flex;
    align-items: center;
    max-width: 100%;
}

.wrap-partenaire {
    display: flex;
    align-items: center;
    justify-content: center;
    padding:  15px;
    margin: 15px auto;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
    background-color: #ffffff;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    box-sizing: border-box;
    max-width: 100% !important;
    width: 85%!important;
    height: 101px;
}

.wrap-partenaire img {
    /* filter: grayscale(1); */
    max-width: 100%;
    margin: 0;
    padding: 0;
    display: inline-block !important;
    max-height: 65px;
    width: auto !important;
}



/**************************** END STYLE PARTNERS ************************/



/* 
Counter Area Style
======================================================*/
.single-counter {
  /* margin-bottom: 30px; */
  padding-left: 70px;
  position: relative;
}

.single-counter i {
  font-size: 60px;
  display: inline-block;
  margin-bottom: 8px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: absolute;
  left: 0;
  color: #ffffff;
  line-height: 1;
}

.single-counter h2 {
  margin-bottom: 4px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  color: #ffffff;
}

.single-counter p {
  font-size: 14px;
  font-weight: 500;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  color: #ffffff;
}

.wrap-counter-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.item-counter-area {
    width: 23%;
}

section.counter-area.counter-area-two {
    z-index: 5;
    color: #fff;
    padding: 25px 0 10px;
    position: relative;
}

.item-counter-area span {
    font-size: 2rem;
}

.single-counter p {
    font-size: 14px;
    font-weight: 500;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    color: #ffffff;
    line-height: 1.8;
    font-family: 'Poppins', sans-serif;
}





.partenaire .owl-nav {
    display: flex;
    opacity: 1;
    visibility: visible;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    top: 25%;
    overflow: visible;
}

.partenaire .nav-btn {
    left: unset;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.partenaire .prev-slide {
    display: block;
    opacity: 1;
    visibility: visible;
    z-index: 5;
}

.partenaire .next-slide {right: 3px;}